Subject: Re: [PATCH stable 4.9 00/29] backport of IP fragmentation fixes

From: Stephen Hemminger <[email-masked]>
Date: Wed, 10 Oct 2018 16:18:10 -0700

On Tue, 9 Oct 2018 21:15:04 -0700
Florian Fainelli <[email-masked]> wrote:

> > 
> > Strange, I do not see "ip: use rb trees for IP frag queue." in this list ?  
> 
> And it was not in Stephen's backport to 4.14 either, wait, looks like it
> was somehow squashed into "net: sk_buff rbnode reorg". Stephen, was
> there a reason for that?
> 
> Let me go back and add bffa72cf7f9df842f0016ba03586039296b4caaf as well
> as eeea10b83a139451130df1594f26710c8fa390c8 to the rebase todo and see
> how things go from there.
> 
> Thanks for taking a look.

I don't remember, spent time doing cherry-pick and fixups. Maybe the reorg
commit got squashed as part of one rebase.